Bug 1022878 - nodejs-npmconf-2.1.2 is available
nodejs-npmconf-2.1.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-npmconf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 04:44 EDT by Upstream Release Monitoring
Modified: 2016-03-29 11:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.1.2 (#1022878) (1.08 KB, text/x-diff)
2015-05-19 09:09 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2013-10-24 04:44:57 EDT
Latest upstream release: 0.1.5
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-20 07:01:45 EST
Latest upstream release: 0.1.6
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-09 15:31:54 EST
Latest upstream release: 0.1.7
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-18 05:00:12 EST
Latest upstream release: 0.1.9
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-13 08:05:19 EST
Latest upstream release: 0.1.12
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-21 04:01:39 EST
Latest upstream release: 0.1.13
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-04-14 04:20:45 EDT
Latest upstream release: 0.1.14
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-04-24 07:57:30 EDT
Latest upstream release: 0.1.15
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-05-08 05:09:19 EDT
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-05-22 16:03:53 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-06-07 16:52:06 EDT
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-06-11 08:15:47 EDT
Latest upstream release: 1.0.3
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-06-21 14:31:50 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-06-29 11:07:28 EDT
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-07-06 09:43:38 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-07-16 06:07:20 EDT
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2014-07-24 09:42:28 EDT
Latest upstream release: 2.0.3
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-07-29 02:22:26 EDT
Latest upstream release: 2.0.4
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-08-01 05:10:28 EDT
Latest upstream release: 2.0.5
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2014-08-25 06:33:05 EDT
Latest upstream release: 2.0.6
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 20 Upstream Release Monitoring 2014-08-31 18:19:41 EDT
Latest upstream release: 2.0.7
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 21 Upstream Release Monitoring 2014-09-04 07:47:13 EDT
Latest upstream release: 2.0.8
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 22 Upstream Release Monitoring 2014-09-11 03:33:07 EDT
Latest upstream release: 2.0.9
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 23 Upstream Release Monitoring 2014-09-19 04:54:52 EDT
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 24 Upstream Release Monitoring 2014-10-08 07:31:17 EDT
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 0.1.3-2.fc21
URL: http://registry.npmjs.org/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 25 Upstream Release Monitoring 2015-05-19 09:09:01 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 0.1.3-2.fc21
URL: http://npmjs.org/package/npmconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2015-05-19 09:09:09 EDT
Created attachment 1027196 [details]
[patch] Update to 2.1.2 (#1022878)
Comment 27 Upstream Release Monitoring 2015-05-19 09:11:46 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9790576
Comment 28 Fedora Admin XMLRPC Client 2016-03-29 11:22:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.